Method: networks.orders.get
Stay organized with collections
Save and categorize content based on your preferences.
API to retrieve an Order object.
HTTP request
GET https://admanager.googleapis.com/v1/{name}
Path parameters
| Parameters |
name |
string
Required. The resource name of the Order. Format: networks/{networkCode}/orders/{orderId}
|
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Order.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/admanager
https://www.googleapis.com/auth/admanager.readonly
For more information, see the OAuth 2.0 Overview.
Except as otherwise noted, the content of this page is licensed under the Creative Commons Attribution 4.0 License, and code samples are licensed under the Apache 2.0 License. For details, see the Google Developers Site Policies. Java is a registered trademark of Oracle and/or its affiliates.
Last updated 2026-03-09 UTC.
[null,null,["Last updated 2026-03-09 UTC."],[],["This API retrieves an Order object using a `GET` request to a specific URL: `https://admanager.googleapis.com/v1/{name}`. The `name` parameter, a string representing the order's resource name, is required in the path. The request body must be empty. A successful response returns an instance of an Order object. Authorization requires the `https://www.googleapis.com/auth/admanager` OAuth scope. More detail on the OAuth 2.0 process can be found on the provided URL.\n"]]